*{
    padding: 0;
    margin: 0;
    outline: 0;
}

.container{
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center
}

.caixa{ 
    display: inline-block;
    flex-direction: row;    
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 300px;
}

.rotulo{
    display: flex;
    margin: 4px;
    padding: 4px;
    justify-content: center;
}

.conteudo{
    display: flex;
    margin: 4px;
    padding: 4px;
    justify-content: center;
}

.btnplus{
    margin: 5px;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: center;
    float: center;
}
